Jump to content

FML problem. please help


Tiganz

Recommended Posts

Quote

[18:08:56] [Client thread/INFO]: FML has found a non-mod file TcpNoDelayMod-2.0.zip in your mods directory. It will now be injected into your classpath. This could severe stability issues, it should be removed if possible.

You should not install zip mods. Jars only. Post screenshot of your mods directory.
Also what launcher are you using? How did you install forge?

Link to comment
Share on other sites

and my mods are:

 

[1.8.9] Perspective Mod [fix2]

BetterFps-Mod-1.8.9

FastChat 1.7.10 (in video they said it can in every version)

OptiFine_1.8.9_HD_U_H8

The 5zig Mod v3.11.7 for Minecraft 1.8.9

TimeChanger 1.8 (in video they said it can in 1.8, 1.8.8 and 1.8.9)

and i want to download better sprinting mod but dont have yet

 

 

Link to comment
Share on other sites

i played this game for a long time. i removed the META folder out of bin. used modloader. it didnt work. but the weird thing is that i used all mods at once before there was a LAPTOP ERROR.  i had to restart every setting and re install minecraft and mods..

i used the same mods before the laptop error. did i do anything wrong?

and before the laptop error the winrar files worked

Edited by Tiganz
Link to comment
Share on other sites

16 minutes ago, Tiganz said:

i removed the META folder out of bin. used modloader. it didnt work.

NONONONO Whatever you was doing you shouldn't do.
You MUST NOT modify minecraft jar in any ways. Only install mods into mods folder.
You need to reinstall minecraft version completely.

 

21 minutes ago, Tiganz said:

[1.8.9] Perspective Mod [fix2]

BetterFps-Mod-1.8.9

FastChat 1.7.10 (in video they said it can in every version)

OptiFine_1.8.9_HD_U_H8

The 5zig Mod v3.11.7 for Minecraft 1.8.9

TimeChanger 1.8 (in video they said it can in 1.8, 1.8.8 and 1.8.9)

Where did you get your mods? It doesn't look like you downloaded them from curse or minecraftforum.
Also, 1.8.9 is outdated. Update suggested.
 

27 minutes ago, Tiganz said:

im in 1.8.9. and installed 1.8.9 forge recommed with windows installer

1.8.9 is not a launcher, it's minecraft version. Launcher is what starts the actual game.

Edited by MrBendelScrolls
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.